Contents
Index 🔎︎

## EASTERSUNDAY

Tagastab sisestatud aasta lihavõttepüha kuupäeva.

### Syntax

EASTERSUNDAY(aasta)

Aasta on täisarv vahemikus 1583 kuni 9956 või 0 kuni 99. Päevade liitmisel sellele kuupäevale saab arvutada ka teisi pühasid.

Teine lihavõttepüha = EASTERSUNDAY(aasta) + 1

Suur Reede = EASTERSUNDAY(aasta) - 2

Nelipüha = EASTERSUNDAY(aasta) + 49

Teine nelipüha = EASTERSUNDAY(aasta) + 50

### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.